<script setup>
import { RouterLink } from "vue-router";
import SidebarLink from "./SidebarLink.vue";
</script>

<template>
  <section class="space-y-2 p-4">
    <SidebarLink name="Projects" to="/projects" />
    <SidebarLink name="Tasks" to="/tasks" />
    <SidebarLink name="Issues" to="/issues" />
    <SidebarLink name="Users" to="/users" />
  </section>
</template>
